In order to be able to use Arbil, a few requirements have to be met:

System (hardware):

  • 512 Mb RAM minimum, preferably 1 Gb or more (available for Arbil)
  • 1.5 Ghz. or faster processor (CPU)

Software:

  • Sun/Oracle Java SE6 (or higher) or OpenJDK 7 (or higher)
    • pre-installed on Mac OS X
    • download the Java Runtime Environment from www.java.com
    • Webstart is supported only for Sun/Oracle Java
  • Mac OS 10.5 or higher for the Mac version
  • Windows XP or higher for the Windows version
  • Tested with Ubuntu 12.10

Download Arbil…

Facebooktwittergoogle_pluslinkedin